Subject: Ticket Assigned - Restock Notify
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 11:34:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Restock Notify Hello support team,I am Eman, the person who sent you to notify when my dress will restock, I just wanted to thank you so much, and I cannot wait for it to restock, and hopefully it will come with different colors, with fastest time.Branch: any (please notify)Size waiting for restock: 18With love,A loyal and loving customer ❤Sent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4973265